Subject: [os2genau_digest] No. 869
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 5 Jun 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 04 June 2004
 Number  869
**************************************************

Subjects for today
 
1  Re:  Spam : Gregory Hicks" <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 04 Jun 2004 22:19:00 -0850 (CDT)
From:  "Gregory Hicks" <ghicks at ihug dot com dot au>
Subject:  Re:  Spam

Did you try ringing to see if it had a teak veneer?

On Thu, 03 Jun 2004 21:13:37 +1000 (AEST), Alan Duval wrote:

>Hi,
>
>I'd like your advice as to what to do with this spam eMail which I received today?
>
>
>ON-LINE ORDER CONFIRMATION 
>
>Account Number: 37609235a 
>password: ******
>Order Number: PBW7992
>Order Total: $4,490.50 
>
>Thank you for ordering from www.tvshop dot com , below is your order detail. 
>
>Your order is currently being reviewed and processed. We will send you an
>e-mail confirming shipment and providing pertinent shipping information as
>soon as your order ships. 
>
>The Following item(s) are included with this order:
>-------------------------------------------
>Item : PANASONIC - TH42PHD6UY 42-IN HDTV PLASMA
>DISPLAY
>Product Code : TH42PHD6UY
>Price : $4,135.00
>Quantity : 1
>Price : $4,135.00 
>
>Subtotal $4,135.00
>Shipping $355.50Grand Total $4,490.50
>------------------------------------------- 
>
>
>As I have not been in contact with this site it is probably a ploy to get me to answer. On 
the other hand 
>someone could be using my eMail address to order goods, but I can't see how that 
would benefit them unless 
>they could charge it to me.
>My feeling is that I should ignore it.
>
>
>Alan Duval
>

> 

>

----------------------------------------------------------------------------------